﻿H1 {font-size:2.5em;}
H2 {font-size:1.8em;line-height:1.2em;}
H3 {margin:0px 0px 0px 0px;padding:6px 0px 0.7em 0px;color:#000;font-family:UnitRoundedBlack, Verdana, Geneva, sans-serif;font-size:2em;line-height:1.5em;}
.grid {position:absolute;z-index:2;width:914px;left:-10px;height:1000px;background:url(../img/650grid.png) repeat-y 0 0;}

/********** PAGE ELEMENTS **********/

/* HEADINGS */
.aside H3 {padding-bottom:0.3em;font-size:1.5em;}
.channel-index H3 {padding:0.4em 0px 0px 0px;}
.content H3 {margin:0px;padding:0.3em 0px 0.4em 0px;}
.content .references H3 {margin:1.7em 0px 0.4em 0px;}
.education-navigation .sub-menu .item H3 {padding:0.2em 0px 0.1em 0px;margin:0px;}
.feature-teaser .text H3{line-height:1.1em;}
.hp-content .section H2 {font-size:1.8em;line-height:1.2em;}
.location-container h4 {font-size:1.5em;}


/* IMAGES */
.channel-menu .menu .vert-teaser IMG {max-width:82px;max-height:50px;margin:0px 0px 0px -94px;}
.content .channel-header IMG, .teaser-with-teaser-image IMG, .teaser-with-thumbnail-image IMG {display:none;}
.education-channel-header IMG {width:auto;}
.education-navigation .item IMG {}
.flagship-channel-banner IMG, .share-bookmarks ul li IMG {display:none;}
.hp-feature-container .feature-teaser .image IMG {width:auto;height:auto;}
.hp-teaser-container .hp-teaser IMG, .simple-channel-header IMG {display:none;}
.hp-content .section:nth-of-type(2) IMG {display:block;}


/* LINKS */
.breadcrumbs UL LI A {display:inline;float:left;height:2em;overflow:hidden;max-width:20px}
.channel-menu .menu .vert-teaser A {margin:0px 0px 0px 0px;font-size:1.2em;background-position:100% 4px;}
.content .share-bookmarks .more A {width:100px;font-size:1.1em;}
.education-navigation .sub-menu .item h3 A {font-size:1em;line-height:1.2em;text-decoration:none;}
.global-nav  A {display:block;padding:5px 4px 5px 4px;color:#FFFFFF;font-size:1.4em;font-weight:normal;font-family:UnitRoundedMedium;line-height:1;text-decoration:none;}
.hp-content .hp-teaser-container .hp-teaser A {font-size:1.4em;line-height:1.2em;}
.hp-feature-container .rotating-feature-menu UL LI.active A {width:67px;}
.information-carousel .slide-open .carousel-more A {display:block;}
.information-carousel .ui-tabs-nav A {float:left;width:257px;font-family:UnitRoundedBlack, Verdana, Geneva, sans-serif;font-size:1.5em !important;background-position:100% 6.5px !important;}
.information-carousel .ui-tabs-nav .carousel-container A {color:#0F4A84;font-family:Verdana, Geneva, sans-serif;font-size:1.2em;font-weight:normal;text-decoration:underline;}
.main-content-area .inner-column .section .more A {margin:0.6em 0px 1.3em 0px;}
#results-wrapper .searchResult a {font-size:1.3em;}
.rotating-feature-menu UL LI A {text-align:center;}
.rotating-feature-menu UL LI A .default, .pagination p a {display:none;}
.rotating-feature-menu UL LI A .small-screen-alt {display:block;margin:10px 0px 0px 0px;}
.rotating-feature-menu UL LI.active A {width:67px;left:auto;padding:27px 0px 0px 0px;margin-top:-27px;background:transparent url('../img/feature-pointer.png') no-repeat -23px 20px;}
.rotating-feature-menu UL LI.active A .small-screen-alt {margin:0.9em 0px 0px 0px;color:#0F4A84;font-weight:bold;}
.section .ui-tabs-nav .ui-tabs-selected A {padding-bottom:0.5em;background-position:100% -14px !important;}
.section .ui-tabs-nav .ui-tabs-selected .carousel-container A {float:none;color:#0F4A84;font-size:1.2em !important;background:none;}
.share-bookmarks UL LI A {padding-left:6px;}
.information-carousel .carousel-more A {float:right;display:none;width:auto;margin:2em 0px 1em 0px;color:#0F4A84 !important;font-family:Verdana, Geneva, sans-serif !important;font-size:1em !important;font-weight:normal !important;text-decoration:underline;background:none !important;}

.content .share-bookmarks .more A:ACTIVE, .content .share-bookmarks .more A:FOCUS, .content .share-bookmarks .more A:HOVER {text-decoration:underline;}
.global-nav a:active{box-shadow:none;background-color:none}
.global-nav li a:hover,.global-nav li a:focus {border-radius:0px;box-shadow:none;color:#FFFFFF;text-decoration:underline;background:transparent;}
.functional-menu .functional-menu-control:hover, .functional-menu .functional-menu-control:focus {cursor:pointer;border:0px;border-radius:0px;box-shadow:none;font-size:0;background: url('../img/little-icon-hamburger.png') no-repeat 0 -29px;}
.functional-menu .functional-menu-control:active {cursor:pointer;border:0px;border-radius:0px;box-shadow:none;font-size:0;background: url('../img/little-icon-hamburger.png') no-repeat 0 -58px;}
.functional-menu .search-control:hover, .functional-menu .search-control:focus {cursor:pointer;box-shadow:none;border-radius:0px;border:0px;color:transparent;font-size:0px;background:transparent url('../img/little-icon-search-arrow.png') no-repeat 0 -29px;}
.functional-menu .search-control:active {outline:none;box-shadow:none;border:0px;border-radius:0px;background:transparent url('../img/little-icon-search-arrow.png') no-repeat 0 -58px;}


/* LISTS */
.breadcrumbs UL {width:100%;}
.global-nav UL {display:none;clear:both;float:right;width:272px;position:absolute;z-index:0;top:-28.5em;left:0px;padding:0em 20px 0em 20px;margin:0px;text-align:center;background:#01313D;}
.hp-feature-container .rotating-feature-menu UL LI {padding:0px;}
.rotating-feature-menu UL {width:273px;}

.breadcrumbs UL LI {display:inline;float:left;display:none;}
.breadcrumbs .social-media ul li {float:left;padding:0.1em 0px 0px 5px;}
.channel-navigation LI.first {margin:0px 0px 0.7em 0px;}
.content .channel-navigation UL LI {margin-bottom:0.7em;}
.main-content-area .content .section .ui-tabs-nav LI {/*float:none;*/display:block;width:270px;padding:1.1em 0px 0.5em 0px !important;margin:0px;border-top:1px solid #E8E8E8;}
.global-nav ul li {float:left;width:100%;padding:0.7em 0px 0.7em 0px;margin:0px;border-bottom:1px solid #000000;line-height:1;background:#01313D;}
.global-nav ul li.last {padding-bottom:1em;}
.pagination .small-screen-alt ul li {display:none;}
.pagination .small-screen-alt ul li.pag-navigation {display:inline;}
.rotating-feature-menu UL LI {float:left;width:66px;height:34px;padding:0px;border-top:0px;box-shadow:inset 10px 0px 7px -7px #CBCBCB,inset -10px -10px 7px -7px #CBCBCB;}
.rotating-feature-menu UL LI.active {padding:0px;margin:0px;border-left:1px solid #D7D7D7;border-right:1px solid #D7D7D7;border-top:0px;box-shadow:none;}
.rotating-feature-menu UL LI.first {width:67px;border-top:0px;}


/* PARAGRAPHS */
.channel-introduction .sub-text P {font-size:1.3em;}
.feature-teaser .text P {display:none;}
.result-info .search-again p {padding-bottom:0.8em;font-size:2.6em;line-height:1.1em;}
.slogan P {padding:0;color:#FFFFFF;font-size:1.6em;line-height:1.3em;text-shadow: 1px 1px 1px #0088a6;}
.teaser-with-teaser-image P {margin:0px !important;}
.teaser-with-thumbnail-image P {margin:0px;}


/********** PAGE LAYOUTS **********/
/* ASIDE */
.aside {width:272px;padding:3.5em 20px 1em 20px;background:transparent url('../img/bg-grey-spacer.png') repeat-x 0 0;}
.aside .main-search {float:left;display:block;width:100%;position:relative;top:2.1em;right:auto;margin:0px 0px 1.5em 0px;border-bottom:4px solid #E9E9E9 !important;box-shadow:none;}
.aside .main-search .infotext {height:19px;}
.aside .search-container {float:left;width:100%;}


/* HEADER AND GLOBAL LAYOUT */
.aside div:first-child {border:0px;}
.breadcrumbs {width:100%;height:26px;position:absolute;z-index:1;top:0;margin:0px 0px 0px 0px;text-align:right;background:#CBCBCB url(../img/bg-top-nav.png) repeat-x 0 0;}
.breadcrumbs .breadcrumb-container {width:100%;}
.breadcrumbs .social-media {margin-top:0px;}
.explore-csiro-container, .slogan {display:none;}
.explore-nav {display:none !important;}
.functional-menu {float:right;display:block;padding:0px 21px 0px 0px;margin:-6em 0px 0px 0px;}
.functional-menu .functional-menu-control{float:right;height:29px;width:49px;position:relative;z-index:3;padding:0px;margin:0px 0px 0px 4px;border:0px;border-radius:0px;box-shadow:none;font-size:0;background: url('../img/little-icon-hamburger.png') no-repeat 0 0;}
.functional-menu .search-control {float:left;width:48px;height:29px;right:55px;padding:0px;border:0px;border-radius:0px;box-shadow:none;color:transparent;font-size:0px;background:transparent url('../img/little-icon-search-arrow.png') no-repeat 0 0;}
.global-nav {float:right;position:static;padding:0px;margin:0.5em 0px 0px 0px;}
.header {height:159px;width:312px;font-family:UnitRoundedMedium, Verdana, Geneva, sans-serif;background:transparent url("../img/small-header.png") no-repeat scroll 0% 24px;}
.header .logo {float:left;margin:4.8em 0px 0px 12px;}
.header .logo img {height:47px;width:47px;}
.header .main-search {display:none;clear:right;position:absolute;top:2em;right:80px;margin:0px 0px 0px 0px;box-shadow: 0px 2px 1px #d0d1d1;}
.main-search input {float:left;height:30px;width:30px;position:absolute;right:0px;padding:0px;border:0px;border-radius:4px;color:transparent;font-size:0px;background:transparent url('../img/btn-search.png') no-repeat 0 0;}
.mega-menu-open  {float:left;width:312px;margin-top:30.3em;}
.mega-menu-open .functional-menu {margin-top:-7.5em;margin-right:-10px;}
.mega-menu-open .functional-menu .functional-menu-control {float:left;height:48px;width:70px;position:absolute;right:-3px;margin:1px 11px 0px 0px;border:0px;box-shadow:none;background:transparent url('../img/little-icon-hamburger-activ.png') no-repeat 0 0;}
.mega-menu-open .functional-menu .search-control {position:relative;margin:16px 7px 0px 0px;}
.open-search {float:left;width:312px;margin-top:6.9em;}
.open-search .functional-menu .search-control {height:50px;width:70px;position:absolute;right:67px;margin-top:-16px;border:none;box-shadow:none;background:transparent url('../img/icon-search-active.png') no-repeat 0 0;}
.open-search .main-search {position:relative;width:266px;left:0px;box-shadow:none;}
.open-search .search-container {height:60px;width:292px;position:absolute;left:0;top:-4.4em;padding:0em 0px 1em 20px;background:#01313D;}
.page {width:312px;padding:0px;margin:0px auto;}
.tbfeatured {width:274px}
.top-nav {float:left;width:auto;}

.content {width:312px;padding:0px 0px 2em 0px;}

/* BASIC CONTENT */
.header {height:10em;position:relative;}
.jumpLinks, .jumplinks UL {max-width:255px;min-width:255px;}
.main-content-area {padding-top:1em;}
.main-image {display:none;}
.pull-out-quote {float:left;width:235px;margin:0.6em 0px 2.2em 0px;}
.pullOutQuote {float:left;width:215px;margin:0.6em 0px 1.8em 0px !important;}

/* FLAGSHIP LANDING PAGE */
.channel-index {margin:0em 0px 2em 0px;}
.channel-menu {width:272px;}
.flagship-channel-banner {width:272px;height:237px;padding:1.8em 20px 0px 0px;overflow:hidden;border-right:20px solid #FFFFFF;}
.flagship-channel-banner .channel-introduction {left:0px;width:100%}
.footer {padding:1.4em 0px 0px 0px;}
.main-content-area .inner-column .section {margin:0px 0px 0.6em 0px;}
.page .channel-menu .menu .vert-teaser {float:left;width:175px;margin:0px 0px 2.1em 94px;}
.rss {margin:2em 0px 2em 0px;}


/* DIVISION LANDING PAGE */
.content .channel-header, .channel-header {width:272px;height:auto;}
.channel-header .channel-introduction {float:none;width:100%;padding:1.8em 0px 0px 0px;}
.information-carousel .ui-tabs-nav A {float:left;font-family:UnitRounded, Verdana, Geneva, sans-serif;font-weight:normal;}


/* ROTATING FEATURE ITEM */
.feature-teaser .text {width:252px !important;height:auto !important;padding-top:0.5em !important;padding-bottom:1em !important}
.hp-feature-container .feature-teaser .image {height:183px;}
.hp-feature-container .feature-teaser .text {height:auto !important;width:250px}
.hp-feature-container .rotating-feature-main {width:270px;height:183px;}
.rotating-feature-container, .hp-feature-container {float:none;height:219px !important;width:272px !important;position:relative;margin:2.2em 0px 0.7em 0px;}
.rotating-feature-main {width:270px !important;height:183px !important;}
.rotating-feature-menu {display:inline;height:36px;width:270px !important;position:absolute !important;bottom:0;}


/* CAROUSEL */
.carousel-container {height:auto !important;}
.carousel-container .teaser-with-teaser-image {width:250px !important;}
.content .information-carousel .carousel-control {display:none !important;}
.content .section .ui-tabs-nav {height:auto;}
.main-content-area .inner-column .section {width:270px;}
.section .ui-tabs-nav .ui-tabs-selected {float:left;height:auto !important;border-top:4px solid #01313F;border-bottom:0px !important;}
.section .ui-tabs-panel {display:none;height:auto !important;}
.ui-tabs-nav .carousel-content {display:block !important;height:auto !important;position:relative !important;left:0px !important;}


/* MEDIA LANDING PAGE */
.channel-navigation .main-search {display:block;position:static;width:195px;left:auto;margin:0em 0px 0px 0px;box-shadow:none;}
.channel-navigation .main-search .infotext {width:250px;height:19px;}
.pagination {margin-bottom:4.3em;}
.pagination .default {display:none;}
.small-screen-alt {display:block;}


/* EDUCATION PAGE */
.education-channel-header .channel-introduction {width:250px;margin:0px;top:1.8em;}
.education-channel-header~.search-container {clear:both;float:left;width:272px;padding:0px 20px 0px 20px;margin:-1px 0px 0em 0px;background:#FFFFFF;}
.education-channel-header~.search-container input[type="submit"] {right:23px;}
.education-highlights, .education-navigation {width:272px;}
.education-highlights .content {width:270px;}
.education-highlights .feature {float:left;padding:0px 0px 1em 0px;}
.education-navigation .edu-three-column .item {padding-bottom:1em;}
.education-navigation .sub-menu .item {float:left;margin:0px 0px 1em 0px;}


/* EVENT LANDING */
.content .filter-section {width:300px;}
.content .filter-section .location {clear:both;}
.content .filter-section .location SELECT {clear:both;display:block;width:150px;}
.content .teaser-filter {position:relative;}
.content .teaser-filter .filter-option {clear:both;padding:0px 15px 0.5em 0px;}
.submit-filter {position:absolute;bottom:1.7em;right:70px;}


/* MULTI DOCUMENT LAYOUT */
.content .inline-media {width:275px !important;padding:2em 0px 2em 0px;}
.content .inline-media #preview embed{width:275px;}
.multi-doc-header {margin:0px;border-bottom:0px;}
.table-of-contents {width:248px;}


/* PODCAST */
.podcast embed{max-width:270px;}


/* SIMPLE TEMPLATE / OUTCOME DOMAIN LAYOUT */
.content-section .menu {margin-bottom:0px;}
.simple-channel-header {width:272px;height:auto;padding-top:1.8em;margin:0px;}
.simple-channel-header .channel-introduction {width:270px;margin:0px;}
.sub-menu,.content-section {width:280px;}
.sub-menu .item {width:100% !important;}
.sub-menu-container .item {padding:0px 0px 0em 0px;}
.sub-menu-container .sub-menu {width:272px;padding:1em 0px 0px 0px;}
.sub-menu-container .sub-menu .item {height:auto;width:100% !important;}
.sub-menu-container .teaser-grid {padding-bottom:1em;margin:0px 0px 1em 0px;}
.vert-teaser {margin:0px 0px 1em 0px;}


/* HOMEPAGE LAYOUT */
.hp-aside {width:272px;padding:5em 20px 1em 20px;background:transparent url('../img/bg-grey-spacer.png') repeat-x 0 0;}
.hp-content {width:270px;}
.hp-content .hp-teaser-container .hp-teaser {clear:both;width:auto !important;max-width:270px;}
.hp-main-content {padding-top:1.8em;}


/* SEARCH */
.main-container div#main_res {width:270px;}
.main-container .result {width:100%;}
.main-container div#dyn_nav {width:270px;}
.main-container div#main_res .result table {width:270px;}
body.previews-enabled span.toggle-preview {display:none;}


#flusterresults {float:left;width:100%;padding:0em 0px 0em 0px;margin:0px;}
#flusterresults .flustermainbox {padding:1em 20px 0px 20px;}
#flusterresults .section {width:100%;margin:3em 0px 0px 0px;}
.pagination p .fb-next-result-page {display:block;}
.result-info .search-again {width:272px;}
.result-info .search-again .search-form {float:left;height:50px;position:relative;width:268px;}
.result-info .search-again .search-form #query {width:197px;}
#results-wrapper #results .pagination {padding:0px;margin-bottom:1.5em;}
#results-wrapper .search-results {float:left;width:270px;overflow-wrap:break-word;}
#results-wrapper .search-results .no-results-found {width:270px;margin:1em 0px 0px 0px}


/* FORMS */
.content FIELDSET {width:240px;}
.scfForm input, .scfForm select, .scfForm textarea {clear:both !important;width:100% !important;max-width:250px !important;}
.scfDropListLabel, .scfEmailLabel, .scfMultipleLineTextLabel, .scfSingleLineTextLabel, .scfPasswordLabel, .scfNumberLabel, .scfDatePickerLabel, .scfDateLabel, .scfRadioButtonListLabel, .scfCheckBoxListLabel, .scfListBoxLabel, .scfFileUploadLabel, .scfDateSelectorLabel, .scfCreditCardLabel, .scfConfirmPasswordLabel, .scfCaptchaLabel, .scfTelephoneLabel, .scfSmsTelephoneLabel {clear:both !important;float:none !important;width:100% !important;max-width:250px !important;}
.scfFooterBorder {width:240px !important;}

/* PROMO FEATURE */
.promo-feature {min-height:90px;}
.promo-feature a {height:90px;background:#1e6b97 url('../img/promo_banner_baby.jpg') no-repeat;background-size:100% 100%;}
.promo-feature a .promo-title {top:30px;font-size:2.9em;}
.promo-feature a .call-to-action {bottom:15px;left:32%;right:auto;font-size:1.6em;text-align:center;}
.promo-feature A:HOVER, .promo-feature A:FOCUS {background:#1e6b97 url('../img/promo_banner_baby_hover.jpg') no-repeat;background-size:100% 100%;}
.promo-feature A:ACTIVE {background:#1e6b97 url('../img/promo_banner_baby_active.jpg') no-repeat;background-size:100% 100%;}

